Jump to content

Safari Extensions?


  • Please log in to reply
1 reply to this topic

#1
Computer Guru

Computer Guru

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 112 posts
  • Location:Teh Great Middle East
  • Interests:Coding, Hacking, Cracking
I cannot get Snow Leopard (10A380) to recognize any of the Safari extensions I have installed. Is there a way to modify them to make them compatible? They worked with Safari 4 under Leopard.

#2
Movi

Movi

    InsanelyMac Protégé

  • Members
  • Pip
  • 8 posts
Run safari in 32bit mode (RightClick -> Get Info -> Run in 32bit).





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy